GDB (xrefs)

Public Attributes | List of all members
pe_sections_info Struct Reference

## Public Attributes
int | nb_sections
struct read_pe_section_data * | sections

## Detailed Description

Definition at line 117 of file coff-pe-read.c.

## Member Data Documentation

## ◆ nb_sections

int pe_sections_info::nb_sections

Definition at line 119 of file coff-pe-read.c.

Referenced by get_section_vmas(), and read_pe_exported_syms().

## ◆ sections

struct read_pe_section_data* pe_sections_info::sections

Definition at line 120 of file coff-pe-read.c.

Referenced by get_section_vmas(), and read_pe_exported_syms().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/coff-pe-read.c